@ul-padding : 40px;

ul {
    font-size: 1.5rem;

    &.styled-ul-box {
        border-left: solid;
        border-width: thin;
        height: fit-content;
        margin-top: @margin;
        padding-left: @ul-padding;
        display: block;
    }

    li {
        list-style: none;
        padding: 0.4rem 0;

        &::before {
            .adelphe;
            content: "\002014";
            margin-left: -@ul-padding;
            padding-right: 0.5em;
        }
    }

    ul {
        margin-left: @ul-padding;
    }
}

ol {
    font-size: 1.5rem;

    li {
        list-style-type: decimal;
        list-style-position: outside;
        margin-left: -@margin*2;
        padding-left: 20px;
    }
}